.wrap,.updated,#message {    -moz-border-radius:10px;}#submenu a:hover,#submenu .current,.tab-box ul.tab-bar li a:hover,.tab-box ul.tab-bar li.selected a {    -moz-border-radius-topleft:6px;    -moz-border-radius-topright:6px;}